Bug 54106 - Installer hangs in all modes
Installer hangs in all modes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-27 12:09 EDT by Bob Geer
Modified: 2010-04-10 14:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 11:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text file from anaconda (10.73 KB, text/plain)
2001-09-27 12:11 EDT, Bob Geer
no flags Details

  None (edit)
Description Bob Geer 2001-09-27 12:09:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (Win95; U)

Description of problem:
I've tried graphics, text & expert/text. These all hang after entering or 
skipping the add user forms.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start install from bootable CD.
2. Choose (any?) install mode & proceed to file loading
3. Hangs with the error messages enclosed.
	

Additional info:

I'm using a K7VZA mainboard with an AMD DURON 750 cpu. I have 64Meg of 
PC100 SDRAM installed. The BIOS is correctly set for PC100 and reports the 
processor corectly set for 750Mhz. This cpu/motherboard set also fails to 
load Windows 95. However, both RedHat Linux and Windows 95 run correctly if 
installed on another machine and the hard drive is moved to this machine, 
provided the Windows 95 AMD patch has been installed.
Comment 1 Bob Geer 2001-09-27 12:11:27 EDT
Created attachment 32758 [details]
text file from anaconda
Comment 2 Brent Fox 2001-09-28 11:53:10 EDT
It really sounds like some hareware troubles to me.  
Does booting the installer with 'linux ide=nodma' help any?
Comment 3 Brent Fox 2001-10-15 12:18:10 EDT
Closing due to inactivity.  Please reopen if you have more information.
Comment 4 Stephen Haffly 2010-04-10 13:58:21 EDT
*** Bug 581147 has been marked as a duplicate of this bug. ***
Comment 5 Stephen Haffly 2010-04-10 14:05:26 EDT
Disregard previous comment about duplicate bug.  Typo in bug number.  Should have been 541604.

Note You need to log in before you can comment on or make changes to this bug.